## gpu-screen-recorder 5.10.2

=== debian/changelog ===
gpu-screen-recorder (5.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #1056403)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 28 Oct 2025 06:16:12 +0330
