=== debian/control ===
Source: gpu-screen-recorder
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 cmake,
 libwayland-bin,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libx11-dev,
 libxcomposite-dev,
 libxrandr-dev,
 libxfixes-dev,
 libpulse-dev,
 libswresample-dev,
 libavfilter-dev,
 libva-dev,
 libdrm-dev,
 libwayland-dev,
 libcap-dev,
 libpipewire-0.3-dev,
 libspa-0.2-dev,
 libdbus-1-dev,
 libxdamage-dev,
 libvulkan-dev,
Standards-Version: 4.7.2
Homepage: https://git.dec05eba.com/gpu-screen-recorder/about
Vcs-Browser: https://salsa.debian.org/amin_modaresi/gpu-screen-recorder
Vcs-Git: https://salsa.debian.org/amin_modaresi/gpu-screen-recorder.git

Package: gpu-screen-recorder-cli
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ffmpeg,
Description: Shadowplay-like screen recorder (cli)
 This is a screen recorder that has minimal impact on system performance by
 recording a monitor using the GPU only, similar to shadowplay on windows.
 .
 This is the fastest screen recording tool for GNU/Linux.
 .
 This screen recorder works on X11 and Wayland on AMD, Intel and NVIDIA.
 .
 To find out more take a look at man or
 https://git.dec05eba.com/gpu-screen-recorder/about/

Package: gpu-screen-recorder-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 gpu-screen-recorder-cli,
Description: Shadowplay-like screen recorder (Header file)
 Header file to add plugins to GPU Screen Recorder.
 .
 GPU Screen Recorder supports plugins for rendering additional graphics
 on top of the monitor/window capture.
 .
 An example plugin can be found at:
 /usr/share/doc/gpu-screen-recorder-dev/examples/hello_triangle/
 .
 Run gpu-screen-recorder with the -p option to specify a plugin to load,
 for example gpu-screen-recorder -w screen -p ./triangle.so -o video.mp4.
 -p can be specified multiple times to load multiple plugins.
 .
 Build GPU Screen Recorder with the -Dplugin_examples=true meson option
 to build plugin examples.

Package: gpu-screen-recorder-service
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gpu-screen-recorder-cli,
Description: Shadowplay-like screen recorder (systemd service) (NOT RECOMMENDED)
 NOTE: THIS SERVICE DOESN'T WORK IF YOUR ROOT USER IS DISABLED, EVEN WITH SUDO!
 NOTE: THIS SERVICE HAS SEVERAL PROBLEMS AND IS NOT STANDARD, NOT RECOMMENDED!
 .
 A systemd service to run GPU Screen Recorder immediately after
 startup a graphical environment.
 .
 It's configured with $HOME/.config/gpu-screen-recorder.env,
 (create it if it doesn't exist).
 .
 You can look at
 https://git.dec05eba.com/gpu-screen-recorder/plain/extra/gpu-screen-recorder.env
 to see an example.
 .
 You can see which variables that you can use
 in the gpu-screen-recorder.env file
 by looking at the gpu-screen-recorder.service file.
 It is installed at /usr/lib/systemd/user/
 .
 Note that all of the variables are optional,
 you only have to set the ones that are you interested in.
