=== debian/watch ===
Version: 5
Mode: git
Source: https://repo.dec05eba.com/gpu-screen-recorder
Matching-Pattern: refs/tags/@ANY_VERSION@
