## gpu-screen-recorder 5.11.3

=== debian/changelog ===
gpu-screen-recorder (5.11.3-1) unstable; urgency=medium

  * Initial release (Closes: #1056403)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 06 Jan 2026 22:18:03 +0330
