=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
  libspa-0.2-dev,
  libdbus-1-dev,
  libxdamage-dev,
- libvulkan-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://git.dec05eba.com/gpu-screen-recorder/about
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/gpu-screen-recorder
 Vcs-Git: https://salsa.debian.org/amin_modaresi/gpu-screen-recorder.git
@@ -47,7 +46,7 @@
  This screen recorder works on X11 and Wayland on AMD, Intel and NVIDIA.
  .
  To find out more take a look at man or
- https://git.dec05eba.com/gpu-screen-recorder/about/
+ https://git.dec05eba.com/gpu-screen-recorder/about
 
 Package: gpu-screen-recorder-dev
 Architecture: all
@@ -78,18 +77,34 @@
  ${misc:Depends},
  ${shlibs:Depends},
  gpu-screen-recorder-cli,
-Description: Shadowplay-like screen recorder (systemd service) (NOT RECOMMENDED)
- NOTE: THIS SERVICE DOESN'T WORK IF YOUR ROOT USER IS DISABLED, EVEN WITH SUDO!
- NOTE: THIS SERVICE HAS SEVERAL PROBLEMS AND IS NOT STANDARD, NOT RECOMMENDED!
- .
+Description: Shadowplay-like screen recorder (systemd service)
  A systemd service to run GPU Screen Recorder immediately after
  startup a graphical environment.
+ .
+ To use this service, root user must be enabled
+ and root password is needed, sudo doesn't work.
+ .
+ Use it if you want to record your monitor immediately after
+ startup a graphical environment.
+ .
+ There is no way to find out that a graphical environment is running
+ or not and there is no way to find out that GPU Screen Recorder
+ runs just after graphical environments correctly.
+ .
+ It is because of some users use a Window Manager, not a DE,
+ or some especl cases, for example starting a Window Manger or a DE with
+ startx command.
+ .
+ Because of these reasons, this service restarts every 5 secs
+ after a failed running, until it runs correctly.
+ .
+ It's not standard & recommended.
  .
  It's configured with $HOME/.config/gpu-screen-recorder.env,
  (create it if it doesn't exist).
  .
  You can look at
- https://git.dec05eba.com/gpu-screen-recorder/plain/extra/gpu-screen-recorder.env
+ http://git.dec05eba.com/gpu-screen-recorder/plain/extra/gpu-screen-recorder.env
  to see an example.
  .
  You can see which variables that you can use
@@ -99,3 +114,18 @@
  .
  Note that all of the variables are optional,
  you only have to set the ones that are you interested in.
+
+Package: gpu-screen-recorder-mod
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ gpu-screen-recorder-cli,
+Description: Shadowplay-like screen recorder (modprobe conf)
+ modprobe conf to fix NVIDIA suspend/hibernation issue with GPU Screen Recorder.
+ .
+ Nvidia drivers have an issue where CUDA breaks if CUDA is running
+ when suspend/hibernation happens,
+ and it remains broken until you reload the nvidia driver.
+ .
+ NOTE: This package just works on a NVIDIA GPU with the proprietary driver.
